#seal_temp_root { width: 100px; height: 100px; position: absolute; z-index: 1400; }

.seal_temp_rotate { position: absolute; width: 100%; height: 100%; }

.seal_temp_trans { position: absolute; width: 100%; height: 100%; }

.seal_image { width: 100%; height: 100%; opacity: 0.5; }

.seal_temp_ok { width: 50px; height: 50px; position: absolute; top: 0; right: 0; z-index: 1410; background: url('../../images/common-s4c2aa6f940.png') -64px -53px; height: 79px; width: 79px; }

.seal_copy { width: 50px; height: 50px; position: absolute; }
